@charset "utf-8";
/********************************************************
	
	flex-grid:| sm  | md  | lg  |  xl  |
	min-width:| 576 | 768 | 992 | 1200 |
	max-width:| 575 | 767 | 991 | 1199 |

********************************************************/
.c-container--prod{
	padding-top: 35px;
	padding-bottom: 60px;
}
.c-container--2clm{
	padding-top: 30px;
}
@media screen and (max-width: 767px){
	.c-container{
		padding-bottom: 30px;
	}
	.c-container--prod{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.c-container--2clm{
		padding-top: 0;
	}
}
/* ======================================================

	製品紹介
	products/index.html

====================================================== */
.p-link-disc{
	padding: 10px 0;
	text-align: center;
}
.p-link-disc p:nth-child(1){
	margin-bottom: .5em;
	font-size: 2.0rem;
	font-weight: bold;
}
@media screen and (max-width: 767px){
	.p-link-disc p:nth-child(1){
		font-size: 1.3rem;
	}
	.p-link-disc p:nth-child(2){
		text-align: left;
	}
}
/* ======================================================

	製品紹介
	サイドナビ<aside>

====================================================== */
.other-link-wrap{
    max-width: 1116px;
    margin: 50px auto;
}
.other-link{
    display: flex;
    justify-content: space-around;
    margin-right: -8px;
    margin-left: -8px;
}
.other-link li{
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 30px;
}
.other-link a{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
    border: 1px solid #666666;
    height: 60px;
}
.other-link a.linetech{
    background: url(/fishing/products/images/linetech_bg.jpg) 50% 50%/cover no-repeat;
}
.other-link li a.linetech img{ max-width: 194px; }

@media screen and (max-width: 767px){
    .other-link{
        flex-wrap: wrap;
    }
    .other-link li{
        margin-bottom: 15px;
    }
    .other-link li:last-child{
        margin-bottom: 0;
    }
    .other-link a{
        height: 36px;
        font-size: 1.1rem;
    }
    .other-link li a.linetech img{ max-width: 130px; }
}
/* ======================================================

	製品紹介
	サイドナビ<aside>

====================================================== */
.side-navi > li{ border-top: 1px solid #969696; }
.side-navi > li:last-child{ border-bottom: 1px solid #969696; }
.side-navi li a{
	position: relative;
	display: flex;
	align-items: center;
	height: 42px;
	transition: background-color 300ms;
}
.side-navi li a:hover,
.side-navi li.select > a{
	background-color: #ebebeb;
}
.side-navi li a::after{
	position: absolute;
	content: '\e902';
	top: 50%;
	right: 10px;
	transform: translateY(-50%);

	font-family: 'site' !important;
	font-size: 20px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.side-navi li a.is-open::after{
	content: '\e900';
}
.side-navi-2nd > li > a{
	padding-left: 1em;
}
.side-navi-3rd > li > a{
	padding-left: 2em;
	margin-bottom: 5px;
	font-size: 1.4rem;
	line-height: 1.28;
}
.side-navi-2nd,
.side-navi-3rd{
	display: none;
}
.side-navi-2nd.is-open,
.side-navi-3rd.is-open{
	 display: block;
}
aside .other-link{
	display: block;
	margin-right: 0;
    margin-left: 0;
	padding: 10px 0 0;
}
aside .other-link li{
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
}
aside .other-link li.select a{
    background-color: #eaeaea;
}
aside .other-link a{
    height: 50px;
}
aside .other-link a:not(.linetech){
    justify-content: flex-start;
}
@media screen and (max-width: 991px){
	.side-navi br{
		display: none;
	}
	aside .other-link a:not(.linetech){
	    justify-content: center ;
	}
}
/* ======================================================

	カテゴリータイトル

====================================================== */
.ttl-wrap{
	position: relative;
	height: 105px;
	margin-bottom: 35px;
	background-color: #ededed;
}
.ttl-wrap__inr{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #666666;	
}
.ttl-wrap__inr span{
	display: block;
	text-align: center;
}
.ttl-wrap__inr span:nth-child(1){ font-size: 3.6rem; }

@media screen and (max-width: 767px){
	.ttl-wrap{
		height: 70px;
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 15px;
	}
	.ttl-wrap__inr span:nth-child(1){ font-size: 2.0rem; }
	.ttl-wrap__inr span:nth-child(2){ font-size: 0.9rem; }
}
/* ======================================================

	サブカテゴリー / アンカー リンク

====================================================== */
.prod-navi{
	display: flex;
	justify-content: space-around;
	margin-right: -3px;
	margin-left: -3px;
	margin-bottom: 40px;
}
.prod-navi li{
	width: 100%;
	padding-left: 3px;
	padding-right: 3px;
}
.prod-navi li a{
	display: flex;
	align-items: center;

	height: 64px;
	padding: 10px;
	border: 1px solid #858585;
}
.prod-navi li.select a{
	background-color: #d7d7d7;
	border: 1px solid #e8e8e8;
}
@media screen and (max-width: 767px){
	.prod-navi{
		justify-content: flex-start;
		flex-wrap: wrap;
		margin-bottom: 15px;
	}
	.prod-navi li{
		width: 50%;
	}
	.prod-navi li a{
		height: 40px;
		margin-bottom: 10px;
		line-height: 1.25;
	}
}
/* ======================================================

	製品紹介 | カテゴリー別
	/products/xxx/yyy/index.html

====================================================== */
.prod-ly{
	display: flex;
	flex-wrap: wrap;
	margin-right: -8px;
	margin-left: -8px;
}
.prod-ly__item{
	width: 33.33%;
	padding-left: 8px;
	padding-right: 8px;
}
@media screen and (max-width: 767px){
	.prod-ly{
		display: flex;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
	}
	.prod-ly__item{
		width: 50%;
		padding-left: 15px;
		padding-right: 15px;
	}
}
/* ======================================================

	製品紹介 | カテゴリー別
	/products/xxx/yyy/index.html

====================================================== */
.prod-item{
	display: block;
	margin-bottom: 70px;

	font-family: 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	text-align: center;
}
.prod-item img{
	transition: all 300ms;
}
.prod-item:hover img{
	opacity: 0.7;
}
.prod-item__pos{
	margin-bottom: 2px;
	padding-bottom: 0.5em;
	border-bottom: 6px solid #ebebeb;
	font-weight: bold;
}
.prod-item__fig{
	max-width: 280px;
	margin: 0 auto 7px;
}
.prod-item__mate{
	width: 120px;
	margin: 0 auto 15px;
	padding: 6px 0 5px;
	border: 1px solid #989898;

	font-size: 1.4rem;
	font-weight: bold;
	color: #989898;
	white-space: nowrap;
}
.prod-item__name{
	margin-bottom: 0.5em;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.4;
}
.prod-item__disc{
	margin-bottom: 10px;
	padding: 0 25px;

	font-size: 1.4rem;
	text-align: left;
}
@media screen and (max-width: 767px){
	.prod-item{
		margin-bottom: 40px;
	}
	.prod-item__pos{
		border-bottom: 3px solid #ebebeb;
		font-size: 1.1rem;
	}
	.prod-item__mate{
		width: 80px;
		padding: 5px 0 4px;
		font-size: 1.0rem;
	}
	.prod-item__name{
		font-size: 1.4rem;
	}
	.prod-item__disc{
		padding: 0;
	}
}
/* ======================================================

	個別製品ページ

====================================================== */
.prod-detail{}
.prod-detail__copy{
	margin-bottom: 5px;
	font-size: 1.8rem;
	color: #333333;
}
.prod-detail__name{
	padding: 12px 20px;
	background-color: #ebebeb;

	font-size: 3.2rem;
	font-weight: bold;
	color: #333333;
}
.prod-detail__txt{
	padding-top: 1em;
	margin-bottom: 80px;
}
.prod-detail__note{
	margin-top: 2px;
	margin-bottom: 25px;
}
.prod-detail__note2{
	margin-bottom: 20px;

	line-height: 1.75;
	text-align: justify;
	text-justify: inter-ideograph;
}

.prod-detail__note3{
	margin-bottom: 20px;
}
.prod-detail__note3 ul{
	padding-left: 25px;
	list-style-type: disc;
}


.prod-detail__fig{
	margin-bottom: 20px;
}
.prod-detail__table figcaption{
	font-size: 1.4rem;
}
.prod-detail__fig--uv-jx4{ max-width: 534px; }

.prod-detail__fig--pc-l{ max-width: 700px; }
.prod-detail__fig--pc-m{ max-width: 550px; }
.prod-detail__fig--pc-s{ max-width: 400px; }

.prod-detail__fig--sp-l{ max-width: 380px; }
.prod-detail__fig--sp-m{ max-width: 320px; }

.prod-detail__fig--softhard{ max-width: 260px; }



/*.prod-detail__table--uv-jx4 img{ max-width: 319px; }*/

@media screen and (max-width: 767px){
	.prod-detail__copy{
		font-size: 1.1rem;
	}
	.prod-detail__name{
		margin-bottom: 5px;
		padding: 12px 15px;
		font-size: 1.6rem;
	}
	.prod-detail__note{
		margin-bottom: 0;
		font-size: 1.02rem;
	}
}
/* ======================================================

	個別製品ページ
	スライダー部レイアウト

====================================================== */
.slider-ly{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.slider-ly__l{
	width: calc(670 / 998 * 100%);
}
.slider-ly__r{
	width: calc(328 / 998 * 100%);
}
@media screen and (max-width: 767px){
	.slider-ly__l{
		width: 100%;
	}
	.slider-ly__r{
		width: 100%;
	}
}
/* ======================================================

	製品 / 個別ページ
	スライダー

====================================================== */
.slider img{
	width: 100%;
	max-width: 460px;
	margin: 0 auto;
}
/* ======================================================

	製品 / 個別ページ
	スライダーUI

====================================================== */
.slider-ui{ display: flex; flex-wrap: wrap; margin-left: -7px; margin-right: -7px; padding-top: 14px; }
.slider-ui li{ width: 50%; padding-left: 7px; padding-right: 7px; margin-bottom: 14px; }
.slider-ui li span{
	position: relative;
	display: block;
	padding: 1px 10px;

	border: 1px solid #bdbebe;
	cursor: pointer;
	text-align: center;
}
.slider-ui li.active span{
	outline: 4px solid #ebebeb;
	outline-offset: -5px;
}
.slider-ui__null{
	pointer-events: none;
}
.slider-ui__null span:before{
	content: '';
	display: block;
	padding-top: 100%;
}
@media screen and (max-width: 767px){
	.slider-ui{ margin-left: -3px; margin-right: -3px; padding-top: 0px; }
	.slider-ui li{ width: 16.66%; padding-left: 3px; padding-right: 3px; }
	.slider-ui li span{
		padding: 1px;
	}
}
/* ======================================================

	製品 / 個別ページ
	機能アイコンリスト

====================================================== */
.prod-func-icon{
	display: flex;
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: 20px;
}
.prod-func-icon li{
	width: 63px;
	padding-left: 5px;
	padding-right: 5px;
}
/* ======================================================

	製品紹介 / 詳細ページ
	表組

====================================================== */
.prod-table-wrap {}
.prod-table{
	position: relative;
  	border-top: 1px solid #999999;
  	border-right: 1px solid #999999;
  	border-bottom: 1px solid #999999;

  	border-collapse: separate;
  	font-size: 1.4rem;
}
.prod-table tr{
	border-bottom: 1px solid #999;
}
.prod-table th {
	background: #dcdcdc;
	padding: 3px 25px;
	font-weight: normal;
	white-space: nowrap;
	width: 120px;
	border-left: 1px solid #999;
}
.prod-table td {
	padding: 3px 10px;
	text-align: center;
}
.prod-table th,
.prod-table td{
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
.prod-table tr:last-child th,
.prod-table tr:last-child td {
    border-bottom: none;
}
.prod-table th:last-child,
.prod-table td:last-child {
    border-right: none;
}
.prod-table-caption{
	margin-top: 5px;
	margin-bottom: 20px;

	font-size: 1.4rem;
}
/*@media screen and (max-width: 767px){*/
	.prod-table-wrap {
	    display: block;
	    width: auto;
	    overflow-y: hidden;
	    overflow-x: auto;
	    /*-webkit-overflow-scrolling: touch;*/
	    -ms-overflow-style: -ms-autohiding-scrollbar;
	}
	.prod-table{
		width: auto;
	}
	.prod-table tbody th {
	    position: -webkit-sticky;
	    position: sticky;
	    top: 0;
	    left: 0;
	}
	.prod-table tbody th:after {
	    content: '';
	    position: absolute;
	    width: calc(100% + 1px);
	    height: calc(100% + 1px);
	    top: 0;
	    left: 0;
	    border-right: 1px solid #858585;
	    border-bottom: 1px solid #858585;
	    z-index: 1;
	}
	.prod-table-caption{
		font-size: 1.0rem;
	}
/*}*/


.prod-tabe-attention{
	display: none;
}

@media screen and (max-width: 767px){
.prod-tabe-attention{
	margin-bottom: .25em;
	text-align: right;
	display: block;
	font-size: 1.2rem;
}
.prod-tabe-attention::after{
	content: '\e902';

	font-family: 'site' !important;
	font-size: 20px;
	vertical-align: -4px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
}
/* ======================================================

	製品 / 個別ページ
	例外パターン

====================================================== */
.prod-func{
    display: flex;
    color: #333;
}
.prod-func__item{
    display: flex;
    align-items: center;
    margin-right: 10px;
    margin-bottom: 20px;
}
.prod-func__item2{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 40px;
    margin-bottom: 20px;
}
.prod-func__ttl,
.prod-func__txt{
    padding-left: 10px;
}
.prod-func__txt{
	 font-size: 1.4rem;
}
.prod-func__fig-def{ width: 68px; }
.prod-func__fig-w74{ width: 74px; }
.prod-func__fig-w62{ width: 62px; /*margin: 0 auto;*/}
.prod-func__fig-w134{ width: 134px; margin: 0 auto;}
.prod-func__fig-w224{ width: 224px; margin: 0 auto;}

@media screen and (max-width: 767px){
    .prod-func{
        display: block;
        margin-bottom: 15px;
        padding: 15px 0;
        border-top: 1px solid #666666;
        border-bottom: 1px solid #666666;
    }
    .prod-func__item:last-child{
        margin-bottom: 0;
    }
    .prod-func__item2{
        padding: 0 0 15px;
        border-bottom: 1px solid #666666;
    }
    .prod-func-ex{
        display: flex;
    }
    .prod-func-ex .prod-func__item{
        display: block;
        width: 50%;
        text-align: center;
    }
    .prod-func__ttl{
        font-size: 1.3rem;
    }
    .prod-func__txt{
        font-size: 1.2rem;
    }
	.prod-func__fig-w62{ margin: 0 auto;}
}
/* ======================================================

	製品一覧
	list.html

====================================================== */
.prod-list{
    margin-bottom: 75px;
}
.prod-list sub{
    font-size: 75%;
}
.prod-list__ttl{
    margin-bottom: .75em;
}
.prod-list__ttl span:first-child{
    display: block;
    margin-bottom: 4px;
    border-bottom: 1px solid #666666;
    font-size: 3.4rem;
}
.prod-list__ttl span:last-child{
    display: block;
    font-size: 1.4rem;
}
.prod-list-sub{
    margin-bottom: 50px;
    padding-left: 40px;
}
.prod-list-sub__ttl{
    background-color: #dddddd;
    height: 40px;
    margin-bottom: 10px;
    padding-left: 1em;

    font-size: 1.8rem;
    line-height: 40px;
    color: #333;
}
.prod-list a{
    display: block;
    padding: 14px 0;

    border-bottom: 1px dashed #666666;
}
.prod-list a p:first-child{
    font-size: 2.0rem;
    font-weight: bold;
}
@media screen and (max-width: 767px){
	.prod-list{
	    margin-bottom: 40px;
	}
	.prod-list__ttl span:first-child{
		margin-bottom: 2px;
	    font-size: 2.9rem;
	}
	.prod-list__ttl span:last-child{
	    font-size: 1.1rem;
	}
	.prod-list-sub{
	    margin-bottom: 40px;
	    padding-left: 10px;
	}
	.prod-list-sub__ttl{
	    height: 30px;

	    font-size: 1.2rem;
	    line-height: 30px;
	}
	.prod-list a p:first-child{
	    font-size: 1.4rem;
	}
}
/* ======================================================

	カタログ
	catalog.html

====================================================== */
.clog__lead{
	margin-top: -25px;
}
.clog__fig{
	max-width: 354px;
	margin: 0 auto;
	padding: 45px 0 45px;
}
.clog__link{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 60px;
	padding: 0 30px;
	margin-bottom: 50px;
	border: 1px solid #333;
	transition: background-color 300ms;
}
.clog__link:hover{
	background-color: #ebebeb;
}
.clog__link img{
	width: 50px;
	vertical-align: middle;
}

.clog__note{
	display: flex;
}
.clog__note a{
	width: 144px;
	margin-right: 15px;
}
.clog__note-txt{
	font-size: 1.4rem;
}
@media screen and (max-width: 767px){
	.clog__lead{
		margin-top: 0px;
	}
	.clog__fig{
		max-width: 53%;
		padding: 45px 0 20px;
	}
	.clog__link{
		flex-direction: column;
		justify-content: center;
	}
	.clog__link p{
		align-items: center;
	}
	.clog__note{
		flex-wrap: wrap;
		justify-content: center;
	}
	.clog__note a{
		margin-bottom: 10px;
	}
	.clog__note-txt{
		width: 100%;
		font-size: 1.1rem;
	}
}



.u-reg-size{
		font-size: 1.1rem;
}


/* ======================================================

	詳細リンク

====================================================== */
.link-hiroschoice{
	display: block;
	max-width: 500px;
	width: 90%;
	padding: 15px;
	margin: 10px auto 25px;
	border: 1px solid #666666;
	background-color: rgba(0,0,0,0);
	transition: all 300ms;

	text-align: center;
	line-height: 1;
}
